Description: Je viens d'avoir a résoudre des problemes avec la correction d'un examen qui comportait environ 4000 pages|

numérisées. La plupart des corrections ont nécessité que je retrouve le fichier numérisé original ou que je
retrouve la page originale.

Est-ce que le nom du fichier original ou bien le nom du fichier correspondant copié dans le dossier scan est
mémorisé ?

Si oui, serait-il possible d'avoir une possibilité de I'afficher en correspondance avec l'identifiant qui apparait
dans la zone "Diagnostic" du panneau "Saisie" ?

Pour moi ¢a aurait deux avantages. Le premier étant de retrouver rapidement le fichier numérisé. Le
deuxiéme étant de pouvoir retrouver rapidement la page papier originale. Dans le navigateur de fichier
(Finder pour moi), aprés avoir repéré le fichier, on visualise I'emplacement relatif du fichier par rapport a
I'ensemble du dossier, ce qui donne un ordre d'idée de I'emplacement de la page dans la pile des feuilles qui
ont été numérisée. Du coup on recherche la feuille sans parcourir tout le tas.

History

02/01/2018 12:05 pm - Alexis Bienveniie
- Tracker changed from Bug to Feature

02/01/2018 12:07 pm - Alexis Bienveniie
Cela ne correspond pas tout a fait a votre demande, mais pour info, on peut utiliser la saisie automatique avec le scan en arriére-plan au lieu de la page

sujet. Cela peut aider dans certaines situations.

02/01/2018 02:28 pm - Joél Brogniart

Est-ce que c'est ce qui correspond au bouton "Calage" ?

02/01/2018 03:03 pm - Alexis Bienveniie
Non : vous cliquez sur _Manuelle_ dans l'onglet _Saisie_, puis vous choisissez _Scan_ au lieu de _Original_.

02/01/2018 03:20 pm - Joél Brogniart
Ah oui c'est sympa. Mais c'est pas ce dont j'avais besoin.

D'ailleurs, maintenant que j'y pense dans mon batch d'erreur, il y en avait une ou le nom du fichier numérisé m'aurait intéressé dans la zone

"Diagnostique". Mais sur la page correspondante dans "Saisie manuelle" ¢a irait bien aussi.

Par contre pour les autres (une vingtaine), les pages n'avaient pas été reconnues. Ce n'est donc pas la que le nom était intéressant, mais c'était dans la

fenétre qui affiche les pages non recounnues.

02/01/2018 04:32 pm - Alexis Bienveniie
OK. Dans la fenétre d'affichage des pages non-reconnues, il y a les noms de fichier (en haut, & déployer).

02/01/2018 08:29 pm - Joél Brogniart
Ah oui, celui la je m'en rappelle. Et je m'en suis servi pour retrouver l'original et corriger les problémes correspondant. J'avais juste oublié que le nom

de fichier était affiché.

C'est pour le fichier reconnu que j'aurais aimé voir aussi le nom, parce que les feuilles questions avaient été scannées mais pas la feuille réponse. J'ai
donc passé a I'écran les fichiers numérisés un par un jusqu'a ce que je trouve le bon sujet, que je vérifie bien que la feuille réponse n'avait pas été
numérisée et apres retrouver le sujet papier original pour numériser la feuille réponse. Une fois trouvée un page numérisée du sujet ¢a va vite, le
probleme c'est que c'était a peu pres au milieu de la pile des copies et que j'ai visualisé la moitié des fichiers :-( Avec le nom du fichier ¢a aurait été plus
rapide. Mais heureusement ce n'est pas un probléme fréquent. La feuille réponse était collée a une autre feuille par du correcteur et les deux feuilles

sont passées ensemble au scanner.

02/07/2018 04:57 pm - Alexis Bienveniie

- Status changed from New to Feedback

A partir de la révision commit:5f94c54c46a0, il est possible d'afficher le nom du fichier de scan dans la liste du panneau saisie.

02/08/2018 09:06 am - Jo€l Brogniart

Je viens d'installer cette nouvelle version et on peut bien visualiser le nom du fichier. C'est super.

Merci beaucoup.

02/08/2018 09:13 am - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

02/08/2018 09:13 am - Alexis Bienveniie
- Target version set to 1.4.0
